/*
 Theme Name:   Hepta Child
 Theme URI:    http://keenitsolutions.com/products/wordpress/hepta/
 Description:  Hepta Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     hepta
 Version:      2.9
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

@font-face {
  font-family: 'Avenir';
  src: url('./fonts/Avenir_Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir';
  src: url('./fonts/Avenir_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir';
  src: url('./fonts/Avenir_Book.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir';
  src: url('./fonts/Avenir_Black.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir';
  src: url('./fonts/Avenir_Heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


:root {
  --primary-orange: #FF7623;
   --primary-blue: #174579;
   --primary-white: #fff;
   --primary-black: #000;
   --primary-grey:  #707070;
 --Avenir: 'Avenir', Arial, Helvetica, sans-serif;
}

h1, h2, h3 {
  font-family: var(--Avenir);
  font-weight: 800 !important; /* Black */
}
p {
  font-family: var(--Avenir);
  font-weight: 500 !important;
}

.OrangeBtn{background: var(--primary-orange);border-radius: 5px;padding:5px 20px;color: var(--primary-white);font-size: 16px;text-decoration: none;
    &:hover{background: var(--primary-blue);color: var(--primary-white);}
}

.font-white{color: var(--primary-white);}
#rs-header .rs-breadcrumbs{background: #fff !important;padding:30px 0 0 0;
    &:before{background: none;}
    .page-title{color: var(--primary-black) !important;font-size: 46px;line-height: 63px;margin-bottom: 10px; font-family: var(--Avenir);font-weight: 800;text-align: center !important;}
    .cds-breadcrumbs-info{       
        color: var(--primary-blue);font-size: 19px; font-family: var(--Avenir);font-weight: 500;margin-bottom: 30px;
         span > a >span{color: var(--primary-blue);border-bottom: 1px solid var(--primary-blue);padding-bottom: 1px;}
    }
}

.smallUnderline.sec-title-single h3{ color: var(--primary-orange) !important;   
    font-size: 19px !important;margin:0 0 16px 0;display: inline-block;position: relative;padding-bottom:10px;font-family:var(--Avenir);font-weight:400 !important  ;
        &:after{content: "";width:220px;background-color:  #ddd;height: 1px;position: absolute; bottom: 0;left:0;}
}

.HomeIconsection{
    .service-inner{text-align: center;
        .services-item{
            .services-title a{font-size: 17px; }
            &:hover {
                a{color: var(--primary-black) !important;}
                 .services-icon img{transform: scale(1);}
            }
       }
    }
    .services-style-2 .services-wrap .services-item:hover .services-title2 a{color: var(--primary-black) !important;}
}

.services-icon img{transform: scale(1);}
.homeNationalSection{
    padding-bottom:50px;
    .wpb_wrapper{
        display: flex;height:100%;
        .service-inner{
            margin:0;  display: flex;height:100%;
            .services-item{
            display: flex;height: 100%;
                .services-desc{
                    border-radius: 0 0 20px 20px;
                    border-top:4px solid  var(--primary-orange);
                    padding: 20px;
                    box-shadow: 0 5px 10px #ddd;
                    background: var(--primary-white);
                    .services-title.services-title2{
                        text-align: left;
                        a{text-align: left;position: relative;padding-bottom:10px;font-size:24px !important;margin-bottom:16px!important; font-family: var(--Avenir);font-weight: 800;
                         &:after{width:30%;background:  var(--primary-grey);height:2px;position: absolute; bottom: 0; left:0;content: "";}
                          
                        }  

                    }
                }
                &:hover{
                    a{color: var(--primary-black) !important;}
                }
            }
        }
    }
}
.homeInnerNationalSection{
    padding-bottom:50px;
    .wpb_wrapper{
        display: flex;height:100%;
        .service-inner{
            margin:0;  display: flex;height:100%;
            .services-item{
            display: flex;height: 100%;
                .services-desc{
                    border-radius: 0 0 20px 20px;
                    border-top:4px solid  var(--primary-orange);
                    padding:50px 40px 40px 40px;
                    box-shadow: 0 5px 10px #5f5e5e;
                    background: var(--primary-white);
                    .services-title.services-title2{
                        text-align: left;
                        a{text-align: left;position: relative;padding-bottom:10px;font-size:24px !important;margin-bottom:16px!important; font-family: var(--Avenir);font-weight: 800;
                         &:after{width:30%;background:  var(--primary-grey);height:2px;position: absolute; bottom: 0; left:0;content: "";}
                          
                        }  

                    }
                }
                &:hover{
                    a{color: var(--primary-black) !important;}
                }
            }
        }
    }
}
.MainHomeBanner.vc_row[data-vc-full-width]{overflow: visible;}
.HomeBannerBtnSection{
    .homepageCounterSmall{
        text-align: center;border-top:1px solid #ddd;margin:50px 0 0 0;padding:30px 250px 30px 30px;background: #fff;border-radius: 10px 10px 0 0;
        position: absolute;bottom:-70px;width:115%;
        .wpb_text_column{margin-bottom: 0;}
        h3{ font-family: var(--Avenir);font-weight: 400 !important;font-size: 60px;color: var(--primary-orange);margin-bottom:5px}
        p{ font-family: var(--Avenir);font-weight: 500 !important;font-size: 16px;color: var(--primary-grey);}
    }
}
.HomeBannerOrangesection{
    color:#fff;position: relative;overflow:visible !important;
    h2{color: var(--primary-white);font-size: 26px !important;font-family: var(--Avenir);font-weight: 800 !important;line-height: 36px !important;}
}
.HomeBannerOrangesection:before, .HomeBannerOrangesection:after{content:"";width:500px;height: 50px;background: var(--primary-white);position: absolute;right:0; bottom:0;z-index: 1;}
.HomeBannerOrangesection:before{top:0; left:0;}

.HomeServiceSection {
    .sec-title-single h3{color:  var(--primary-white) !important}
    h3, p{ color:  var(--primary-white) !important;font-size: 16px;}   
    .smallUnderline.sec-title-single h3{ color: var(--primary-orange) !important;  
        &:after{background-color: var(--primary-orange);width: 75px;}
    }
    .homeserviceFirst p{font-size: 24px;}
}
.homeBtmWeserveSection{
    .services-item {
        display: flex;border: 1px solid  var(--primary-grey);justify-content: center;padding: 10px 5px; border-radius: 18px;align-items: center;
        .services-icon{margin-right:15px}
        .services-desc h2{margin:0 !important; 
            a{color:var(--primary-blue) !important;font-size: 19px;font-family: var(--Avenir);font-weight: 300 !important;}
        } 
         &:hover{
            .services-icon img{transform: scale(1);}
         } 

    }
    .services-style-2 .services-wrap .services-item:hover .services-title2 a{color: var(--primary-blue) !important;}

}
.IconBoxWithTitle{
    .wpb_wrapper{height: 100%;display:flex;
        .vc_figure{margin-top: 30px;}
   .wpb_single_image{display: flex;flex-direction: column-reverse;border:1px solid #DCDCDC;border-radius:18px;padding:20px;flex-grow:1;
        h2.wpb_singleimage_heading{font-size: 24px;margin-top:25px;line-height: 30px;font-family: var(--Avenir);font-weight: 800;}
    }
    }
 
}
.ExpertFirstContentBox{
    border-left:5px solid  var(--primary-orange);background:var(--primary-white);padding:50px 30px;border-radius: 0 20px 20px 0;margin:50px 0 0 -100px;box-shadow: 5px 0 10px #ddd;max-width: 45%;
       .wpb_text_column{margin-bottom: 0;
     p{margin-bottom: 0;padding-left: 30px;padding-right: 30px;}
    }
}
.ExpertiseHeaderTitle{
    text-align: center;
    .vc_custom_heading{color:  var(--primary-black) !important;margin-bottom:10px;}    
    .wpb_text_column{
        max-width: 80%;display: inline-block;
        p{font-family:var(--Avenir);font-size: 16px;font-weight: 500;}
        h5{font-size: 19px;font-family:var(--Avenir);font-weight: 800;color: var(--primary-blue);}
    }
}
.ThreeImageTitleContentRow{
    border:1px solid #ddd;border-radius:15px;margin:0px 0 80px 0;overflow:hidden;box-shadow:0 0 10px #ddd;
    .vc_column_container>.vc_column-inner{padding: 0;}
    .wpb_single_image{margin-bottom: 0;
        .vc_single_image-wrapper  img{max-width: none;}
    }
    .wpb_column:first-child .wpb_single_image{border-right:5px solid  var(--primary-orange);overflow: hidden;
      img{text-align: left;width: 100%;}
    }
     .wpb_column:last-child .wpb_single_image{border-left:5px solid  var(--primary-orange);overflow: hidden;
        img{text-align: right;width: 100%;}
    }
    .sec-title-single  {padding: 30px 20px 30px 30px;
        h3{
            position: relative;font-size:26px;font-weight:500;color: var(--primary-black) !important;padding-bottom:10px;
            &:after{width:30%;background:  var(--primary-grey);height: 2px;position: absolute; bottom: 0; left:0px;content: "";}
        }
     
    }
    .wpb_text_column{
       padding: 30px 20px; margin:0 !important;
       p{font-size: 16px;line-height: 21px;font-family:var(--Avenir);font-weight: 500;}
    }
}
.LetsStartedSection{
    min-height: 278px;
    .wpb_text_column{
        p{color: var(--primary-white);position: relative;padding-bottom:10px;display:inline-block;font-size:19px;
            &:after{content: "";background: var(--primary-white);width: 40%;height: 1px;position: absolute;left:0;bottom: 0;}
        }
        h4{color: var(--primary-white);font-size: 46px;font-family: var(--Avenir);font-weight: 800;}
    }
    button, a{background: var(--primary-blue) !important;color: var(--primary-white) !important;border:1px solid var(--primary-blue) !important;padding: 10px 20px !important;font-size: 16px !important;}
}
.InnerpageCounter{
    text-align: center;border-top:1px solid #ddd;margin:50px 0 0 0;padding:60px 0 40px 0;
    .wpb_text_column{margin-bottom: 0;}
    h3{ font-family: var(--Avenir);font-weight: 400 !important;font-size: 87px;color: var(--primary-orange);}
    p{ font-family: var(--Avenir); font-weight: 500 !important;font-size: 23px;color: var(--primary-grey);}
}
.MidOregangetext {
    border-top: 1px solid #ddd;padding-top:50px;
    p{color: var(--primary-orange);font-size: 24px; font-family: var(--Avenir);font-weight: 400;}
    h4{color: var(--primary-blue);font-size: 26px; font-family: var(--Avenir);font-weight: 800;}
}
.MidOregangetextWithoutBdr {
    p{color: var(--primary-orange);font-size: 24px; font-family: var(--Avenir);font-weight: 400;}
    h4{color: var(--primary-blue);font-size: 26px; font-family: var(--Avenir);font-weight: 800;}
}
.ExpreticeImageContentBlock{
    background: var(--primary-white);border-left: 5px solid var(--primary-orange);margin:150px 0 0px 0px;padding: 20px;box-shadow:0 0 10px #ddd;border-radius:0 15px 15px 0;
    .wpb_content_element{margin-bottom: 0 !important;}
    .wpb_wrapper{display: flex;
        .wpb_text_column:first-child{min-width: 65%;
             p{color: var(--primary-black);position: relative;padding-bottom:10px;display:inline-block;font-size:26px; font-family: var(--Avenir);font-weight: 800 !important;
            &:after{content: "";background: var(--primary-grey);width: 40%;height: 1px;position: absolute;left:0;bottom: 0;}
        }
        }
    }
}
.ExpreticeImageContentBlocksmall{
   background: var(--primary-white);border-left: 5px solid var(--primary-orange);margin:150px 0 0px 0px;padding: 20px;box-shadow:0 0 10px #ddd;border-radius:0 15px 15px 0;
    .wpb_content_element{margin-bottom: 0 !important;}
    .wpb_wrapper{display: flex;flex-direction:column;      
        .wpb_text_column{min-width: 100%;
             p > a{color: var(--primary-black);position: relative;display:inline-block;font-size:26px; font-family: var(--Avenir); font-weight: 800 !important;margin-top:10px;
           &:hover{color: var(--primary-orange);}
        }
    }
          .wpb_text_column:first-child{min-width: 100%;
             p{color: var(--primary-black);position: relative;padding-bottom:10px;display:inline-block;font-size:16px;margin:0; font-family: var(--Avenir);font-weight: 500 !important;
            &:after{content: "";background: var(--primary-grey);width: 40%;height: 1px;position: absolute;left:0;bottom: 0;}
        }
        }
    } 
}
.TechCustomizeSection{   
  .services-desc p{font-size: 16px;line-height: 21px; font-family: var(--Avenir);font-weight: 500;color: var(--primary-grey);}
}
.TechListIcon{
    .wpb_text_column{
        background: url('../../../wp-content/uploads/2026/01/TechTickIcon.png') no-repeat;
        padding-left: 60px;border-bottom:1px solid #ddd;padding-bottom:20px;margin-bottom:20px;
        h6{color: var(--primary-orange);font-size: 19px; font-family: var(--Avenir); font-weight: 400;margin-bottom: 5px;}
        p{color: var(--primary-grey);font-size: 19px; font-family: var(--Avenir); font-weight: 400;}
        &:last-child{border:none;}
    }   
}
.IndusTabSection.vc_tta.vc_tta-style-modern{
   .vc_tta-tab>a{
        background: transparent;border: none;color: var(--primary-blue);font-size: 16px; font-family: var(--Avenir);font-weight: 400;padding: 5px 10px;
    }
        .vc_tta-tab.vc_active>a{
            background: var(--primary-orange);color: var(--primary-white);
    }
     .vc_tta-panel-body{border:1px solid #ddd !important;border-top:0 !important;border-radius: 15px !important;overflow: hidden;padding: 0 !important;
        .wpb_content_element{margin-bottom: 0;}
           .wpb_column{
            .wpb_single_image{border-left:5px solid  var(--primary-orange);overflow: hidden;
                img{text-align: left;width: 100%;}
            }
            }
            .wpb_text_column {
                padding: 20px;
                h4{font-size: 26px; font-family: var(--Avenir) !important;  font-weight: 800;color: var(--primary-black) !important;}
                p{ font-family: var(--Avenir); font-weight: 500;font-size: 16px;color: var(--primary-grey);}
            }
    }
    .vc_active .vc_tta-panel-body{box-shadow: 0 10px 10px #ddd;}
    
}
.whoweareSectionthree{
    h5{ font-family: var(--Avenir);  font-weight: 800;font-size: 26px;color: var(--primary-blue);}
}
.InnerpageCounterSmall{
    text-align: center;border-top:1px solid #ddd;margin:50px 0 0 0;padding:60px 0 40px 0;
    .wpb_text_column{margin-bottom: 0;}
    h3{ font-family: var(--Avenir);  font-weight: 400 !important;font-size: 67px;color: var(--primary-orange);}
    p{ font-family: var(--Avenir);  font-weight: 500 !important;font-size: 17px;color: var(--primary-grey);}
    &.contactCounter{
        border: none;padding-top:0;
        h3{position: relative;text-align:left;
            &::before{height: 90px;width: 4px;background: var(--primary-orange);left:-25px;top:-10px;content:"";position: absolute;}
        }
        p{text-align: left;}
    }
}
.InnerpageCounterSmall1{
    text-align: center;margin:0px 0 0 0;padding:30px 0 40px 0;
    .wpb_text_column{margin-bottom: 0;}
    h3{ font-family: var(--Avenir);  font-weight: 400 !important;font-size: 67px;color: var(--primary-orange);}
    p{ font-family: var(--Avenir);  font-weight: 500 !important;font-size: 17px;color: var(--primary-grey);}
}
.workwithUssectionTitle {margin-bottom:10px!important;
    h3{
    color: var(--primary-blue);font-size: 26px;border-top:1px solid #ddd;padding-top: 50px;margin-top:20px; font-family: var(--Avenir);font-weight: 800;font-weight: bold;} 
}
.whylastSection{border-top:1px solid #ddd;padding-top: 100px;margin-top: 30px;
                h3{font-size: 46px; font-family: var(--Avenir) !important;  font-weight: 800;color: var(--primary-black) !important;}
                p{ font-family: var(--Avenir);  font-weight: 500;font-size: 16px;color: var(--primary-grey);}
            }
.expertSmallImageBox{border-top: 1px solid #ddd;padding-top:50px;
   > .wpb_column > .vc_column-inner {min-height: 600px;position: relative;
        .ExpreticeImageContentBlocksmall{position: absolute !important; left:0; bottom: 100px;margin-top:0;}
    }
}        


.contact-address {
    .address-item {
        .address-icon:after{display: none;}
        .contact-title{display: none;}
        .address-text{ font-family: var(--Avenir);  font-weight: 500;font-size: 20px;color: var(--primary-grey);
            a, h3{ font-family: var(--Avenir);  font-weight: 500;font-size: 20px;color: var(--primary-grey);}
        } 
        .address-icon i{width: 35px;height: 35px;font-size: 17px;line-height: 35px;}
    }
}


.cds-top-page-banner .cds-banner-media{border-radius: 18px;overflow: hidden;}
#mega-menu-item-custom_html-3{padding-left: 30px!important;}
.HomeFirstText p{position: relative;padding-bottom:10px;
    &:after{content: "";background:#ddd;width: 40%;height: 1px;position: absolute;left:0;bottom: 0;}
}
